Subject: [jose] forthcoming polls related to issue tracker

From: Karen O'Donoghue <[email-masked]>
Date: Thu, 11 Apr 2013 19:57:54 -0400

Folks,

I have been talking with the JOSE document editors about gathering input 
in advance of the upcoming interim meeting. They have proposed a series 
of polls to gather feedback on existing issues that already have 
proposals on the table. These polls are not consensus calls, but they 
are a mechanism to gather information about the sense of the working 
group on existing proposals and to solicit ideas for alternative 
proposals. Please take a moment to respond to each poll message, by 
Friday April 19th (or earlier if possible). They are being sent 
individually to facilitate collation of responses.

Please note I am traveling outside the US and will not be responding to 
any questions prior to Sunday April 14th.

Regards,
Karen